Ask Your Question
1

LO 5.4.0 Cannot Find Java JRE

asked 2017-08-15 07:27:11 +0200

Bill L. gravatar image

I have LO 5.4.0 (64) on Win 10 and installed Java V8 update 144. LO (Options>LibreOffice>Advanced) will NOT find a Java runtime environment, even when I set the path.

How do I persuade LO to use the JRE?

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
1

answered 2017-08-15 07:36:13 +0200

updated 2017-08-15 07:36:31 +0200

You need to make sure that you have Java x64 installed, because Java bitness must match LO bitness in order to be usable by LibreOffice. Both 32-bit and 64-bit Java may be installed on the system simultaneously.

edit flag offensive delete link more

Comments

Thank you Mike, I installed the 64-bit java and all is well

Bill L. gravatar imageBill L. ( 2017-08-15 08:25:22 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2017-08-15 07:27:11 +0200

Seen: 945 times

Last updated: Aug 15 '17